Error

two or more packages specified (debian gcc-6-mips-linux-gnu-base)